<!DOCTYPE html>
<html lang="pl">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="generator" content="GitLab Pages">
    <title>Bootstrap 🤢</title>
    <meta name="description" content="Bootstrap to zło">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
  </head>
  <body>

    <h1>Hello, world!</h1>
    <a href="https://google.com" class="btn btn-puke">Google</a>

    <div class="card w-50">
      <img src="http://placekitten.com/600/400" class="card-img-top" alt="Kot">
      <div class="card-img-overlay text-white">
        <h5 class="card-title">Bump</h5>
      </div>
      <div class="card-body">
          <h5 class="card-title">Tytuł karty</h5>
          <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis consequat laoreet ligula, vel volutpat nisi pulvinar at. Sed rutrum nisi eu felis malesuada cursus. Sed et magna erat. Sed sit amet elit id nunc hendrerit maximus. Nunc ultricies volutpat convallis. Nulla facilisi. Suspendisse potenti. Ut pharetra tristique orci et gravida.</p>
          <h6 class="card-subtitle">Pod tytuł</h6>
          <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat dolores magni ducimus, odit ea reprehenderit facere modi eum rerum voluptatibus eius aliquid voluptates eligendi aperiam. Vero, quod. Dolorum, incidunt accusamus!</p>
          <a href="#" class="btn btn-puke">Przejdź dalej</a>
      </div>
    </div>
        
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
  </body>
</html>

